Subject: FW: Break down
From: Virat Joshi <[email-masked]>
To: "Shree Vats (Accountant)" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Sun, 9 Jun 2019 11:59:32 +0000

Hi Radhu,

Please provide break down of salary for the month of May 2019 to Neeti

Kind regards,
Viraat

________________________________
From: Neeti Sharma <[email-masked]>
Sent: 09 June 2019 17:28
To: Virat Joshi
Cc: Ashfaque Ahmad
Subject: Break down

Hi Viraat,

Can you please provide me Salary break down for the month of May ?
I am sure there are so many  unnecessary deductions. I am not sure why !?

Also I have NOT been reimbursed for the month of April .

Please note that I did provide a medical and application for my sick leaves for the month of May. @"Ashfaque Ahmad PLEASE CAN YOU INFORM THIS?

Apart from my 7 offs if I take an extra off I understand I will have deduction for my 8th leave ( SInce I am alloted 7 leaves/month)
but I believe that I have been charged penalty for it.

Anyway  can I please have break down for the month of May ?

Much appreciated your help in advance

Thank you
Neeti